
body,html {
	width: 100%;
	background: #000;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	font-family: "Mplus 1p", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
}

header h1 {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
header h1 img {
	width: 100%;
	height: auto;
}

/* -- main contents -- */

.wrap {
	width: 100%;
	max-width: 1000px;
	background: #FFF;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

section.catchcopy {
	width: 90%;
	border-left: 10px solid #000;
	border-right: 10px solid #000;
	margin: 0 auto;
	font-weight: bold;
	text-align: left;
}
section.catchcopy div {
	margin-top: 2rem;
	padding: 0 5px;
	font-size: 140%;
}
section.catchcopy span {
	color: #ff3300;
}





/* -- entry explanation -- */
.entry-box {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	position: relative;
}

.entry-box-title {
	width: 100%;
	position: relative;
	margin: 2rem auto;
}
.entry-box-title h2.entry-way {
	background: url(img/t_oubohou.gif) top left no-repeat;
	-webkit-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	width: 12%;
	height: 60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	float: left;
	margin: 0;
	padding: 0;
}
.entry-box-title div {
	margin-left: 14%;
	text-align: left;
	-ms-word-break: break-all;
	    word-break: break-all;
}
.entry-box-title div span {
	background: #FFFFcc;
	color: #ff3300;
	font-weight: bold;
}

.entry-box h3 {
	padding-left: 14%;
	text-align: left;
}

.entry-box .inner-box {
	border: 2px solid #000;
	margin: 1rem 0;
	padding: 0;
	margin-left: 14%;
	width: 85%;
	text-align: left;
}
.entry-box .inner-box h4 {
	color: #ff3300;
	margin: 0;
	padding: 0;
}
.entry-box .inner-box h4 span {
	padding-top: .5rem;
	display: block;
}
.entry-box .inner-box h4:before {
	background: #000;
	width: 6%;
	text-align: center;
	color: #FFF;
	display: block;
	float: left;
	margin-right: 1rem;
	font-size: 1.6rem;
}
.entry-box .inner-box h4.first:before {
	content: "1";
}
.entry-box .inner-box h4.second:before {
	content: "2";
}
.entry-box .inner-box ul.simple {
	font-size: .9rem;
}
.entry-box .inner-box ul.kome {
	list-style-type: none;
	font-size: .9rem;
	margin-left: 20px;
	padding-left: 0;
}
.entry-box .inner-box ul.kome li {
}
.entry-box .inner-box ul.kome li:before {
	content: "※";
	float: left;
}
.entry-box .inner-box.frameless {
	border: none;
}
.entry-box .inner-box.frameless ul {
	margin-left: 0;
	font-size: .8rem;
}
.entry-box .inner-box.frameless  li span {
	color: #f00;
}
.link-area {
	width: 100%;
	text-align: right;
	font-size: .8rem;
}


.entry-button {
	width: 90%;
	text-align: center;
	padding: 2rem 0 2rem 0;
	margin: 0 auto;
}
.entry-button p {
	color: #ff3300;
	font-size: 1.4rem;
}
.entry-button span {
	color: #FFF;
	background: #000;
	width: 6%;
	text-align: center;
	color: #FFF;
	padding-left: 1.6%;
	padding-right: 1.6%;
	font-size: 1.6rem;
	margin-left: .2rem;
	margin-right: .2rem;
}

.entry-button div a {
	width: 90%;
	display: block;
	background: #f15922;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 2rem;
	padding: .5rem;
	text-decoration: none;
	margin: 0 auto;
}

.entry-button aside {
	font-size: 2rem;
}





/* -- faq explanation -- */
.faq-box {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}

.faq-box-title {
	width: 100%;
	position: relative;
	margin: 2rem auto;
}
.faq-box-title h2.faq-way {
	background: url(img/t_faq.gif) top left no-repeat;
	-webkit-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	width: 12%;
	height: 60px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	float: left;
	margin: 0;
	padding: 0;
}
.faq-box-title div {
	margin-left: 14%;
	text-align: left;
	-ms-word-break: break-all;
	    word-break: break-all;
}
.faq-box-title div span {
	background: #FFFFcc;
	color: #ff3300;
	font-weight: bold;
}

.faq-box h3 {
	padding-left: 14%;
	text-align: left;
}

.faq-box .inner-box {
	border: 2px solid #000;
	margin: 1rem 0;
	padding: 0;
	margin-left: 14%;
	width: 85%;
	text-align: left;
}
.faq-box .inner-box h4 {
	color: #000;
	margin: 0;
	padding: 0;
}
.faq-box .inner-box h4 ul {
	padding-top: .5rem;
	display: block;
	margin-left: 6%;
	font-size: .8rem;
	font-weight: normal;
	margin-top: 0;
}
.faq-box .inner-box h4 span {
	padding-top: .5rem;
	display: block;
	margin-left: 6%;
	font-size: .8rem;
	font-weight: normal;
}
.faq-box .inner-box h4:before {
	content: "Q";
	background: #ff3300;
	width: 6%;
	text-align: center;
	color: #FFF;
	display: block;
	float: left;
	margin-right: 1rem;
	font-size: 1.6rem;
}
.faq-box .inner-box .answer {
	background: #F4F4F4;
	padding: 5px;
	margin-top: 1rem;
	font-size: .8rem;
	margin-left: 8%;
	width: 86%;
	margin-bottom: 1rem;
}
.faq-box .inner-box .answer .inner-ans {
	width: 90%;
	padding-left: 8%;
	position: relative;
}
.faq-box .inner-box .answer .inner-ans:before {
	content: "A";
	background: #DDD;
	width: 6%;
	text-align: center;
	color: #FFF;
	display: block;
	margin-right: 1rem;
	font-size: 1.6rem;
	position: absolute;
	top: 0;
	left: 0;
}

.faq-box .inner-box ul.simple {
	font-size: .9rem;
}
.faq-box .inner-box ul.kome {
	list-style-type: none;
	font-size: .9rem;
	margin-left: 20px;
	padding-left: 0;
}
.faq-box .inner-box ul.kome li {
}
.faq-box .inner-box ul.kome li:before {
	content: "※";
	float: left;
}
.faq-box .inner-box.frameless {
	border: none;
}
.faq-box .inner-box.frameless ul {
	margin-left: 0;
	font-size: .8rem;
}
.faq-box .inner-box.frameless  li span {
	color: #f00;
}
.link-area {
	width: 100%;
	text-align: right;
	font-size: .8rem;
}


.faq-button {
	width: 100%;
	text-align: center;
	padding: 2rem 0 2rem 0;
}
.faq-button p {
	color: #ff3300;
	font-size: 1.4rem;
}
.faq-button span {
	color: #FFF;
	background: #000;
	width: 6%;
	text-align: center;
	color: #FFF;
	padding-left: 1.6%;
	padding-right: 1.6%;
	font-size: 1.6rem;
	margin-left: .2rem;
	margin-right: .2rem;
}

.faq-button div a {
	width: 90%;
	display: block;
	background: #f15922;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 2rem;
	padding: .5rem;
	text-decoration: none;
	margin: 0 auto;
}

.faq-button aside {
	font-size: 2rem;
}

.support-box {
	width: 100%;
	max-width: 365px;
	margin: 0 auto;
}
.support-box p {
	max-width: 135px;
	margin: 0 auto;
}

.support-box img {
	width: 100%;
}

.int-box {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.int-box h2,
h2.border-title {
	background-image: none;
	background-color: #FFF;
	color: #000;
	width: 100%;
	text-indent: 0;
	float: none;
	margin: 4rem auto;
	height: auto;
	padding-top: .5rem;
	padding-bottom: .5rem;
	display: table;
	text-align: center;
	white-space: nowrap;
	font-size: 180%;
	position: relative;
}
.int-box h2 span,
h2.border-title span {
	border-bottom: 2px solid #000;
	background: #FFF;
	display: inline-block;
	padding: 0 0.5em;
	position: relative;
}
.int-box h2:before,
h2.border-title:before {
	border-top: 1px solid;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
}
.int-box ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}
.int-box > ul li {
	display: inline-block;
}
.int-box > ul li a {
	border: 1px solid #000;
	-webkit-border-radius: 0;
	        border-radius: 0;
	margin-right: .5em;
	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.1);
}
/* 2017 & 2019*/
.tab-1 a,.tab-2 a,.tab-3 a {
	position: relative;
	background-position: center;
	-webkit-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	width: 250px;
	height: 150px;
	display: block;
}
.tab-1 a::before,.tab-2 a::before,.tab-3 a::before{
  /* 透過した黒を上から重ねるイメージ */
  background-color: rgba(0,0,0,0.6);
  /* 自由に位置指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
.tab-1 a.current::before,.tab-2 a.current::before,.tab-3 a.current::before{
  /* 透過した黒を上から重ねるイメージ */
  background-color: rgba(0,0,0,0);
  /* 自由に位置指定 */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
	.tab-1 a.current,.tab-2 a.current,.tab-3 a.current {
		box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.4);
		background-size: contain;
    	background-position: center;
	}

	/* .tab-1 a.current:after,
	.tab-2 a.current:after,
	.tab-3 a.current:after {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 40px 0 40px;
		border-color: #000 transparent transparent transparent;
		position: absolute;
		top: 100%;
		right: 42%;
	} */



#tab_contents {
	margin: 0 auto;
}
#tab_contents h3 {
	font-size: 180%;
    border-top: 1px dashed #CCC;
    background: #F4F4F4;
    border-bottom: 1px dashed #CCC;
}
#tab_contents h3 span {
	width: 100%;
	display: block;
	font-size: 60%;
	color: #666;
	font-weight: normal;
}
#tab_contents ul {
	font-size: 110%;
}
#tab_contents p {
	width: 90%;
	max-width: 700px;
	margin: 4rem auto;
	text-align: left;
	word-break: break-all;
}


@media screen and (max-width:760px) {
	body, html {
		padding: 0;
		background: #FFF;
	}
	section.catchcopy {
		width: 100%;
		border-left: none;
		border-right: none;
		padding: 0;
	}
	section.catchcopy div {
		width: 90%;
		margin: 0 auto;
	    font-size: 100%;
	}
	.entry-box-title h2.entry-way, .faq-box-title h2.faq-way {
		background-image: none;
		background-color: #000;
		color: #FFF;
		width: 100%;
		text-indent: 0;
		float: none;
		margin: 0 auto 2rem auto;
		height: auto;
		padding-top: .5rem;
		padding-bottom: .5rem;
		display: table;
		text-align: center;
		white-space: nowrap;
		font-size: 140%;
	}
	.tab-1,.tab-2,.tab-3 {
		width: 27%;
		margin:0 .5rem;
	}
	.tab-1 a,.tab-2 a,.tab-3 a,
	.tab-1 a.current,
	.tab-2 a.current,
	.tab-3 a.current {
		background-position: center;
		-webkit-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
		width: 100%;
		height: auto;
		padding-top: 60%;
		display: block;
	}
	#tab_contents ul li span {
		width: 100%;
		display: block;
		clear: both;
	}

}

@media screen and (max-width:480px) {
	.entry-box-title div {
		margin: 0 auto;
		width: 90%;
	}
	.entry-box h3,
	.entry-box .inner-box,
	.faq-box .inner-box {
		margin: 1rem auto;
		padding: 1rem;
	}
	.entry-box .inner-box h4:before,
	.entry-button span {
		padding: 0 5px;
	}
	.faq-box .inner-box .answer {
		margin-left: 0;
		padding-right: 5%;
		width: 94%;
	}
	.faq-box .inner-box h4:before,
	.faq-box .inner-box .answer .inner-ans:before {
		padding: 0 5px;
	}
	.faq-box .inner-box .answer .inner-ans {
		padding-left: 12%;
	}
	.faq-box .inner-box h4 span {
		margin-left: 14%;
	}
	a.contactbtn {
		max-width: 80%;
	}
	a.contactbtn img {
		width: 80%;
	}
	.link-area a {
		font-size: 140%;
	}

}
